- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Xapian::MSetIterator Member List

This is the complete list of members for Xapian::MSetIterator, including all inherited members.

get_description() const | Xapian::MSetIterator |
get_document() const | Xapian::MSetIterator |
get_weight() const | Xapian::MSetIterator |
MSetIterator() | Xapian::MSetIterator | inline
operator*() const | Xapian::MSetIterator |
operator++() | Xapian::MSetIterator | inline
operator++(int) | Xapian::MSetIterator | inline
operator--() | Xapian::MSetIterator | inline
operator--(int) | Xapian::MSetIterator | inline